» Ubuntu » Пакети

Error

two or more packages specified (quicktime-utils oneiric)